Bug 31919 - Problem with documentation
Problem with documentation
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: apache (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-15 18:51 EST by adam.huffman
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 18:51:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adam.huffman 2001-03-15 18:51:35 EST
Some of the Apache manual files in Apache 1.3.19-1 have the .html
extension added twice:

configuring.html.html
custom-error.html.html
handler.html.html
index.html.html
install.html.html
new_features_1_3.html.html
server-wide.html.html
./mod/directive-dict.html.html
./mod/mod_negotiation.html.html
./mod/module-dict.html.html

They seem to be this way in the apache tar file, so I wonder whether
some pre-processing isn't happening.
Comment 1 Nalin Dahyabhai 2001-03-28 18:22:24 EST
Should be fixed in apache-1.3.19-2 and later.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.